@charset "euc-jp";

/* =========================================================================== */
/*                                                                             */
/*                                                                      ²Â¾¾±ñ */
/*                                                                             */
/* =========================================================================== */

div.pm-pankuzu{
	font-size: 11px;
	line-height: 1.3em;
	color:#000;
	padding:2px 5px;
}

div.pm-pankuzu a:link{ text-decoration: none; color:#666;}
div.pm-pankuzu a:visited{ text-decoration: none; color:#666;},
div.pm-pankuzu a:active{ text-decoration: none; color:#666;},
div.pm-pankuzu a:hover{ text-decoration: none; color:#FA6A00;},




div.pm-right-cate-tit{
	background-image:URL(../../page/img/page_img.jpg);
	background-repeat: no-repeat;
	background-position: left top;

}




/* -----------------------------------------------

 * ¥Ú¡¼¥¸Á´ÂÎ¡Ê¥»¥«¥ó¥É¥Ú¡¼¥¸¡Ë

 * ----------------------------------------------- */



div.main-tit {
	font-size: 20px;
	text-align: left;
	font-weight: bold;
	font-family:"£Í£Ó £Ð¥´¥·¥Ã¥¯", "Osaka", "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3",verdana,arial, sans-serif;
	background-color: #FFFFFF;
	border-left:4px solid #8F8153;
	border-bottom:1px solid #8F8153;
	margin-bottom:10px;
}



div.main-tit-img {
	padding: 0px 0px 0px 0px;
	margin-bottom:13px;
}





div.main-tit-event {
	font-size: 20px;
	color:#634F2E;
	text-align: left;
	font-weight: bold;
	font-family:"£Í£Ó £Ð¥´¥·¥Ã¥¯", "Osaka", "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3",verdana,arial, sans-serif;
	padding: 5px 0px 3px 5px;
	background-color: #FFFFFF;
	border-left:4px solid #8F8153;
	border-bottom:1px solid #8F8153;
	margin-bottom:10px;
	margin-right:20px;
}


div.event-list-midasi {
	font-size: 14px;
	color:#634F2E;
	text-align: left;
	font-weight: bold;
	font-family:"£Í£Ó £Ð¥´¥·¥Ã¥¯", "Osaka", "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3",verdana,arial, sans-serif;
	padding: 5px 0px 3px 22px;
	background-image:url(../../page/img/icon_page.gif);
	background-position:left top;
	background-repeat:no-repeat;
}









div.main-text {
	font-size: 80%;
	color:#222222;
	text-align: left;
	font-weight: normal;
	line-height: 1.3;
	margin-bottom:25px;
}



div.table-item {
	font-size:80%;
	font-weight: normal;
	text-align: left;
	padding: 0px 0px 0px 11px;
	background-image:url(../img/top_shop_info_arrow.gif);
	background-position:left center;
	background-repeat:no-repeat;
}



tr.table-item-block {
	background-color: #FFFFFF;
	border-color: #6E6E6E;
	border-style: solid;
	border-width: 0px 0px 1px 0px;
	margin-bottom:5px;
}





/* -----------------------------------------------

 * ¥Ú¡¼¥¸¥á¡¼¥«¡¼

 * ----------------------------------------------- */



div.main-pm {
	padding: 0px;
	margin: 0px auto 30px auto;
}


table.pm-main-img-table {
	background-color: #FFFFFF;
	border-color: #FFFFFF;
	padding: 0px 0px 0px 0px;
	border-style: solid;
	border-width: 0px 0px 0px 0px;
	margin-left:0px;
	margin-right:0px;
}



fiv.pm-main-img {
	background-color: #FFFFFF;
	padding: 0px 0px 0px 0px;
	border-color: #FFFFFF;
	border-style: solid;
	border-width: 0px 0px 0px 0px;
}



div.m-main-img-text {
	font-size: 70%;
	color:#222222;
	text-align: left;
	line-height: 1.3;
	padding-top: 3px
}



div.img-text {
	font-size: 90%;
	color:#222222;
	text-align: left;
	line-height: 1.3;
	padding-top: 3px;
	margin-left:auto;
	margin-right:auto;
}



div.pm-list-box {
	background-color: #E2DDD2;
	font-size: 75%;
	color:#222222;
	text-align: center;
	padding-top: 3px;
	padding-bottom: 3px;
	margin-top:2px;
	margin-bottom:2px;
}








div.pm-list-tit-block {
	font-size: 15px;
	text-align: left;
	font-weight: bold;
	border-bottom:1px solid #8F8153;
	padding: 0px 0px 3px 0px;
	margin-bottom:10px;
}







td.pm-list-table-item01 {
	font-size:95%;
	color:#222222;
	text-align: left;
	line-height: 1em;
	font-weight: bold;
	text-align: left;
	padding: 5px 0px 5px 0px;
	border-right:2px solid #222222;
}



td.pm-list-table-item02 {

	font-size:105%;

	color:#222222;

	text-align: left;

	line-height: 1em;

	font-weight: normal;

	text-align: left;

	padding: 5px 0px 0px 5px;

}



div.pm-list-item-cate {

	line-height: 1.3em;

	font-weight: normal;

	text-align: left;

	padding: 0px 0px 5px 0px;

}



div.pm-list-item-page {

	line-height: 1.3em;

	font-weight: normal;

	text-align: left;

	padding: 0px 0px 5px 0px;

}









div.pm-tit {

	font-size: 15px;

	text-align: left;

	font-weight: bold;

}







.pm-block-title{ font-size:105%; color:#FF6A00; font-weight: bold; }

.pm-block-name{ font-size:75%; color:#222222; text-align: right; }

.pm-block-date{ font-size:75%; color:#222222; text-align: left; }

.pm-block-padding15{ text-align: left; padding: 15px 15px 15px 15px; }









.pm-detail-date{

	width: 550px;

	font-size:11px;

	text-align: right;

	font-weight: normal;

	color:#666666;

	padding: 0px 0px 3px 0px;

}





#shop .pm-detail-tit-cate{

	display:none;

}

















div.pm-detail-tit, 
div.pm-cate-tit{
	width: 640px;
	height: 167px; 
	font-size: 18px;
	color:#FFF;
	text-align: left;
	font-weight: normal;
	background-image:url(../../page/img/page_img.jpg);
	background-position:left top;
	background-repeat:no-repeat;
}

#pm-enjoy-trip div.pm-detail-tit, 
#pm-enjoy-trip div.pm-cate-tit{
	color:#FFF;
	background-image:url(../../page/img/page_img_trip2.jpg);
}

#pm-enjoy-season div.pm-detail-tit, 
#pm-enjoy-season div.pm-cate-tit{
	color:#FFF;
	background-image:url(../../page/img/page_img_spot2.jpg);
}

#pm-enjoy-event div.pm-detail-tit, 
#pm-enjoy-event div.pm-cate-tit{
	color:#000;
	background-image:url(../../page/img/page_img_event2.jpg);
}

#pm-enjoy-plan div.pm-detail-tit, 
#pm-enjoy-plan div.pm-cate-tit{
	color:#000;
	background-image:url(../../page/img/page_img_trip2.jpg);
}


div.pm-detail-tit-cate{
	margin: 40px 0 0 0;
}


div.pm-detail-tit h2{
	font-size: 18px;
/*	font-family:"£Í£Ó £ÐÌÀÄ«", "ºÙÌÀÄ«ÂÎ", "¥Ò¥é¥®¥ÎÌÀÄ« Pro W3";*/
	padding: 55px 0 0 45px;
}

div.pm-cate-tit h2{
	font-size: 18px;
/*	font-family:"£Í£Ó £ÐÌÀÄ«", "ºÙÌÀÄ«ÂÎ", "¥Ò¥é¥®¥ÎÌÀÄ« Pro W3";*/
	padding: 55px 0 0 45px;
	
}






div.pm-block-box {

	text-align: left;

	padding: 0px 0px 0px 0px;

	margin: 0px 0px 10px 0px;

}



div.pm-trackback {

	font-size: 80%;

	text-align: left;

	border-color: #666666;

	padding: 10px 0px 0px 0px;

	border-style: solid;

	border-width: 1px 0px 0px 0px;

	margin-top:30px;

	display:none;

}





div.pm-block-title{

	font-size:105%;

	color:#FF6A00;

	font-weight: bold;

}



div.pm-block-title00{

	font-size:105%;

	color:#000000;

	font-weight: bold;

	margin-bottom: 0.2em;

}



div.pm-block-text{
	font-size: 100%;
	color:#333;
	line-height: 1.3em;
	font-family:"£Í£Ó ¥´¥·¥Ã¥¯", "Osaka¡ÝÅùÉý", "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3",verdana,arial, sans-serif;
}



div.pm-block-title01{

	width: 100%;

	font-size:105%;

	color:#000000;

	font-weight: bold;

	padding-bottom: 3px;

	margin-bottom: 0.3em;

	border-bottom:1px solid #222222;

}



div.pm-block-title02{

	width: 100%;

	font-size:105%;

	color:#000000;

	font-weight: bold;

	padding-bottom: 3px;

	margin-bottom: 0.3em;

	border-bottom:1px dashed #555555;

}



div.pm-block-title03-waku{

	width: 100%;

	background-color: #E8E8E8;

	padding: 3px 0px 3px 0px;

	margin-bottom: 5px;

}



div.pm-block-title03{

	font-size:105%;

	color:#000000;

	font-weight: bold;

	padding: 0px 0px 0px 5px;

	margin: 0px 0px 0px 3px;

	border-left:4px solid #F06400;

}



div.pm-block-04-waku{

	width: 98%;

	padding: 1px 0px 1px 0px;

	border-left:6px solid #F06400;

}



div.pm-block-title04{

	font-size:105%;

	color:#000000;

	font-weight: bold;

	padding-left: 10px;

	margin-bottom: 5px;

}



div.pm-block-text04{

	font-size:90%;

	color:#333333;

	line-height: 1.4;

	font-family:"£Í£Ó ¥´¥·¥Ã¥¯", "Osaka¡ÝÅùÉý", "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3",verdana,arial, sans-serif;

	padding-left: 10px;

}



div.pm-block-title05-waku{
	border-right:1px dashed #666666;
	border-top:1px dashed #666666;
	border-left:1px dashed #666666;
	padding: 2px 0 2px 0;
}



div.pm-block-title05-bg{
	background-color: #E8E8E8;
	margin: 0px auto 0px auto;
	width: 99%;
}



div.pm-block-title05{
	font-size:105%;
	color:#000000;
	font-weight: bold;
	padding: 3px 5px 3px 5px;
}



div.pm-block-text05-waku{
	border:1px dashed #666666;
	padding-bottom: 20px;
}



div.pm-block-text05{
	font-size:90%;
	color:#333333;
	line-height: 1.4;
	font-family:"£Í£Ó ¥´¥·¥Ã¥¯", "Osaka¡ÝÅùÉý", "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3",verdana,arial, sans-serif;
	padding: 10px 15px 10px 15px;

}



div.pm-block-06-bg{

	width: 100%;

	background-color: #F0E8DA;

}



div.pm-block-title06{

	font-size:105%;

	color:#000000;

	font-weight: bold;

	padding-bottom: 3px;

	margin-right: 15px;

	margin-left: 15px;

	margin-bottom: 0.4em;

	border-bottom:1px solid #222222;

}



div.pm-block-text06{

	font-size:90%;

	color:#333333;

	line-height: 1.4;

	font-family:"£Í£Ó ¥´¥·¥Ã¥¯", "Osaka¡ÝÅùÉý", "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3",verdana,arial, sans-serif;

	margin: 0px 15px 0px 15px;

}



div.pm-block-06-waku-top{

	width: 100%;

	height: 13px;

	text-align: right;

	background-color: #F0E8DA;

	background-image:url(../../page/img/layout06_waku_img01.gif);

	background-position:left top;

	background-repeat:no-repeat;

}



div.pm-block-06-waku-bottom{

	width: 100%;

	height: 13px;

	text-align: right;

	background-color: #F0E8DA;

	background-image:url(../../page/img/layout06_waku_img03.gif);

	background-position:left bottom;

	background-repeat:no-repeat;

	clear:both;

}



div.pm-block-07-bg{

	width: 100%;

	background-color: #6E6759;

}



div.pm-block-title07{

	font-size:105%;

	color:#FFFFFF;

	font-weight: bold;

	padding-bottom: 3px;

	margin-right: 15px;

	margin-left: 15px;

	margin-bottom: 0.4em;

	border-bottom:1px solid #FFFFFF;

}



div.pm-block-text07{

	font-size:90%;

	color:#FFFFFF;

	line-height: 1.4;

	font-family:"£Í£Ó ¥´¥·¥Ã¥¯", "Osaka¡ÝÅùÉý", "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3",verdana,arial, sans-serif;

	margin: 0px 15px 0px 15px;

}



div.pm-block-07-waku-top{

	width: 100%;

	height: 11px;

	text-align: right;

	background-color: #6E6759;

	background-image:url(../../page/img/layout07_waku_img01.gif);

	background-position:left top;

	background-repeat:no-repeat;

}



div.pm-block-07-waku-bottom{

	width: 100%;

	height: 13px;

	text-align: right;

	background-color: #6E6759;

	background-image:url(../../page/img/layout07_waku_img03.gif);

	background-position:left bottom;

	background-repeat:no-repeat;

	clear:both;

}



#pm-block-07 {

	color:#FFFFFF;

}



#pm-block-07 a {

	text-decoration:none;

	color:#FFFF66;

	font-weight: normal;

}



#pm-block-07 a:hover {

	text-decoration:underline;

	color:#FFFF00;

	font-weight: normal;

}



div.pm-block-08-bg{

	width: 100%;

	background-color: #FFE0EC;

}



div.pm-block-title08{

	font-size:105%;

	color:#000000;

	font-weight: bold;

	padding-bottom: 3px;

	margin-right: 15px;

	margin-left: 15px;

	margin-bottom: 0.4em;

	border-bottom:1px solid #222222;

}



div.pm-block-text08{

	font-size:90%;

	color:#333333;

	line-height: 1.4;

	font-family:"£Í£Ó ¥´¥·¥Ã¥¯", "Osaka¡ÝÅùÉý", "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3",verdana,arial, sans-serif;

	margin: 0px 15px 0px 15px;

}



div.pm-block-08-waku-top{

	width: 100%;

	height: 13px;

	text-align: right;

	background-color: #FFE0EC;

	background-image:url(../../page/img/layout08_waku_img01.gif);

	background-position:left top;

	background-repeat:no-repeat;

}



div.pm-block-08-waku-bottom{

	width: 100%;

	height: 13px;

	text-align: right;

	background-color: #FFE0EC;

	background-image:url(../../page/img/layout08_waku_img03.gif);

	background-position:left bottom;

	background-repeat:no-repeat;

	clear:both;

}



div.pm-block-09-bg{

	width: 100%;

	background-color: #CEF1B4;

}



div.pm-block-title09{

	font-size:105%;

	color:#000000;

	font-weight: bold;

	padding-bottom: 3px;

	margin-right: 15px;

	margin-left: 15px;

	margin-bottom: 0.4em;

	border-bottom:1px solid #222222;

}



div.pm-block-text09{

	font-size:90%;

	color:#333333;

	line-height: 1.4;

	font-family:"£Í£Ó ¥´¥·¥Ã¥¯", "Osaka¡ÝÅùÉý", "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3",verdana,arial, sans-serif;

	margin: 0px 15px 0px 15px;

}



div.pm-block-09-waku-top{

	width: 100%;

	height: 13px;

	text-align: right;

	background-color: #CEF1B4;

	background-image:url(../../page/img/layout09_waku_img01.gif);

	background-position:left top;

	background-repeat:no-repeat;

}



div.pm-block-09-waku-bottom{

	width: 100%;

	height: 13px;

	text-align: right;

	background-color: #CEF1B4;

	background-image:url(../../page/img/layout09_waku_img03.gif);

	background-position:left bottom;

	background-repeat:no-repeat;

	clear:both;

}



div.pm-block-10-bg{

	width: 100%;

	background-color: #B3DEF2;

}



div.pm-block-title10{

	font-size:105%;

	color:#000000;

	font-weight: bold;

	padding-bottom: 3px;

	margin-right: 15px;

	margin-left: 15px;

	margin-bottom: 0.4em;

	border-bottom:1px solid #222222;

}



div.pm-block-text10{

	font-size:90%;

	color:#333333;

	line-height: 1.4;

	font-family:"£Í£Ó ¥´¥·¥Ã¥¯", "Osaka¡ÝÅùÉý", "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3",verdana,arial, sans-serif;

	margin: 0px 15px 0px 15px;

}



div.pm-block-10-waku-top{

	width: 100%;

	height: 13px;

	text-align: right;

	background-color: #B3DEF2;

	background-image:url(../../page/img/layout10_waku_img01.gif);

	background-position:left top;

	background-repeat:no-repeat;

}



div.pm-block-10-waku-bottom{

	width: 100%;

	height: 13px;

	text-align: right;

	background-color: #B3DEF2;

	background-image:url(../../page/img/layout10_waku_img03.gif);

	background-position:left bottom;

	background-repeat:no-repeat;

	clear:both;

}





div.pm-block-11-waku{

	width: 470px;

}



div.pm-block-title11{

	width: 125px;

	font-size:105%;

	color:#000000;

	font-weight: bold;

	background-color: #FFFFFF;

	padding-right: 5px;

	float:left;

}



div.pm-block-text11{

	width: 326px;

	font-size:90%;

	color:#333333;

	line-height: 1.4;

	font-family:"£Í£Ó ¥´¥·¥Ã¥¯", "Osaka¡ÝÅùÉý", "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3",verdana,arial, sans-serif;

	border-left:4px solid #F06400;

	padding-left: 10px;

	float:left;

}















div.pm-block-name{

	font-size:75%;

	color:#222222;

	text-align: right;

}



div.pm-block-date{

	font-size:75%;

	color:#FFFFFF;

	text-align: left;

}



div.pm-block-padding15{

	text-align: left;

	padding: 15px 15px 15px 15px;

}





div.pm-list-ymd{ color:#D2853D; }



div.pm-date{ font-size:75%; color:#555555; text-align: right; }



div.no-margin {
	clear:both;
}





div.pm-list-waku {
	padding-top:3px;
	padding-bottom:10px;
}



div.pm-list-waku-inside{
	padding: 0px 0px 0px 0px;
}


.pm-list-waku .pm-list-waku-inside .list-img{
	width: 135px;
}

.pm-list-waku .pm-list-waku-inside .list-img img{
	width: 130px;
}



div.pm-list-cate-text01{

	width: 465px;

	font-size:12px;

	text-align: left;

	color: #FFFFFF;

	padding: 0px 0px 0px 5px;

}



div.pm-list-cate-text02{

	width: 345px;

	font-size:14px;

	text-align: left;

	color: #FFE100;

	font-weight: bold;

	padding: 0px 0px 0px 0px;

	margin-left: 125px;

	position:relative; 

	top:-15px;

}



div.pm-preview-menu{

	width: 100%;

	font-size:80%;

	text-align: right;

	background-color: #808E91;

	margin-top: 0px;

	margin-left: auto;

	margin-right: auto;

	margin-bottom: 0px;

	padding: 2px 0px 2px 0px;

	border-top:1px solid #000000;

	border-bottom:1px solid #000000;

}







td.pm-left-main {

	width: 470px;

	text-align: left;

	padding: 0px 0px 0px 0px;

}









td.pm-right-menu {

	width: 120px;

	text-align: left;

	padding: 0px 0px 0px 20px;

}



div.pm-right-cate-box {

	width: 550px;

	text-align: left;

	padding: 0px 0px 15px 0px;

}



div.pm-right-cate-tit{

	width: 528px;

	font-size:90%;

	text-align: left;

	color: #000000;

	font-weight: normal;

	padding: 6px 0px 3px 22px;

	border-bottom:1px solid #8F8153;

	background-image:url(../../page/img/folder_close.gif);

	background-position:left top;

	background-repeat:no-repeat;

}



div.pm-right-page-tit{
	font-size:90%;
	text-align: left;
	color: #000000;
	font-weight: normal;
	padding: 6px 0px 3px 0px;
	border-bottom:1px solid #8F8153;
}




div.pm-right-text {

	line-height: 1.4em;

	font-family:"£Í£Ó ¥´¥·¥Ã¥¯", "Osaka¡ÝÅùÉý", "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3",verdana,arial, sans-serif;

	padding: 3px 0px 5px 0px;

}



div.pm-right-text a{

	display : block;

	border-bottom:1px dashed #C0BBAA;

	padding: 5px 0px 0px 0px;

	margin: 0px 0px 5px 0px;

}



div.pm-right-cate-box div.pm-right-text a {

	padding: 5px 0px 3px 15px;

	background-image: url(../../img/menu_arrow2.gif);

	background-position:left center;

	background-repeat:no-repeat;

}



div.pm-right-page-box div.pm-right-text a {

	padding: 0px 0px 3px 22px;

	background-image:url(../../page/img/icon_page.gif);

	background-position:left top;

	background-repeat:no-repeat;

}



div.pm-right-page-date{

	font-size:11px;

	text-align: left;

	color: #808080;

	font-weight: normal;

	padding: 5px 0px 0px 0px;

}





div.pm-subimg-box {

	padding-top:20px;

	clear:both;

}



div.pm-subimg-title {

	padding-top:3px;

	line-height: 1.1em;

	font-size:11px;

}



div.pm-subimg-comment {
	line-height: 1.2em;
	font-size:11px;
}

div.pm-enjoy-container{
	margin-top: 15px;
	width: 600px;
	
}

div.pm-enjoy-box{
	float: left;
	
}
 

div.pm-enjoy-box dt{
	background-image:URL(../../page/img/enjoy_wakutop.gif);
	background-repeat: no-repeat;
	background-position: left top;
	width: 180px;
	line-height: 1.8em;
	text-align: center;
	padding-top: 3px;
	padding: 10px 0 0 0;
}

div.pm-enjoy-box dd a{
	background-image:URL(../../page/img/enjoy_arrow.gif);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 18px;
	font-size: 15px;
	text-align: center;

}


div.pm-enjoy-box dl{
	background-image:URL(../../page/img/enjoy_wakubottom.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	width: 180px;
	padding-bottom: 10px;
}

div.pm-enjoy-box dd{
	background-image:URL(../../page/img/enjoy_wakumiddle.gif);
	background-repeat: no-repeat;
	background-position: left top;
	width: 170px;
	padding: 10px 5px 0 5px;
	text-align: center;
	
}

div.pm-enjoy-box dt img{
	display: block;
	margin: 0 auto;
}

/*¡¡¡öÉÕ¶á¤Î´Ñ¸÷¡ö¡¡*/

#pm-enjoy-kanko .pm-block-text{
	font-size: 11px;
	color: #666;
	line-height: 1.2em;
}
